
define host {
	host_name		a10-nat-a-infranet1
	alias			a10-nat-a-infranet1.Princeton.EDU
	address			172.18.0.207
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}


define host {
	host_name		a10-nat-a-plinknet4
	alias			a10-nat-a-plinknet4.Princeton.EDU
	address			192.168.9.29
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}


define host {
	host_name		a10-nat-b-infranet1
	alias			a10-nat-b-infranet1.Princeton.EDU
	address			172.18.2.159
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}


define host {
	host_name		a10-nat-b-plinknet4
	alias			a10-nat-b-plinknet4.Princeton.EDU
	address			192.168.9.28
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}


define host {
	host_name		a10-nat-group1-plinknet4
	alias			a10-nat-group1-plinknet4.Princeton.EDU
	address			192.168.9.30
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}


define host {
	host_name		a10-nat-group2-plinknet4
	alias			a10-nat-group2-plinknet4.Princeton.EDU
	address			192.168.9.27
	hostgroups		A10 NATs, Rover hosts
	use			Rover device
}

